User Tools

Site Tools


dolibarrconnectorspecs

Mobilid Dolibarr connector specifications

Server requirements

The connector is compatible with Dolibarr versions 3.3 till 5.0 and needs the Dolibarr system requirements.

System resources and licensing

Mobilid dolibarr connector is GPLv3 licensed by Z-Application. Please contact info@z-application.com to retrieve an URL to the public repository.

Source control

All Mobilid Dolibarr connector sources are secured on a public GitHub repository.

Bug and Feature tracking

You can register on Mobilid Track to report and view bugs and feature requests.

dolibarrconnectorspecs.txt · Last modified: 2016/12/19 20:40 by fappels